@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 交通管理・情報提供
/
==========================================================/*/
#actv-mbus-inmg{


}


#sec01-01 .img_box{
	display:inline-block;
	overflow:hidden;
	text-align:center;
}
#sec01-01 .img_box > img:first-child{
	float:left;
}
#sec01-01 .img_box > img{
	margin:5px;
}



.img_list{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
